EDIT - bug #5905

feature request # 5935 (New): use double line to separate concept relations from homotypic groups

remove empty homotypic-synonymy-group and clean up the synonymy page spacing and separator
borders

06/22/2016 10:22 AM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

Taxon synonymy contains a homotypic-synonymy-group div even if this is empty.
This causes an extra separator line (border-bottom) to be shown and adds extra space.

<div class="homotypic-synonymy-group">
<ul class="homotypicSynonyms">
</ul>
<ul class="footnotes">
<li class="footnotes footnotes-taxon_page_synonymy—-annotations ">
</1li>
<li class="footnotes footnotes-taxon_page_synonymy ">
</1li>
</ul>
</div>

History

#1 - 06/29/2016 06:26 PM - Andreas Kohlbecker

- Keywords set to mexico,

#2 - 09/26/2016 09:58 AM - Andreas Mdller

- Target version changed from Release 4.3 to Release 4.4

#3 - 11/21/2016 01:16 PM - Andreas Kohlbecker
- Description updated

- Priority changed from Highest to Priority13

#4 - 11/21/2016 01:18 PM - Andreas Kohlbecker
- Priority changed from Priority13 to Highest

- Target version changed from Release 4.4 to Release 4.5

#5 - 01/19/2017 01:26 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#6 - 03/10/2017 08:49 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#7 - 05/10/2017 06:40 PM - Andreas Miiller

- Private changed from Yes to No

#8 - 05/11/2017 11:32 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8
#9 - 07/06/2017 10:23 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#10 - 07/21/2017 10:37 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#11 - 09/24/2017 01:37 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#12 -11/08/2017 11:14 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#13 - 12/05/2017 02:26 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#14 - 01/31/2018 12:14 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#15 - 02/15/2018 02:59 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#16 - 05/16/2018 11:19 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#17 - 06/28/2018 12:14 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#18 - 08/17/2018 03:54 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#19 - 09/11/2018 05:00 PM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#20 - 10/23/2018 12:49 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#21 - 01/30/2019 11:30 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#22 - 02/22/2019 04:48 PM - Andreas Kohlbecker
- Priority changed from Highest to Priority13

- Target version changed from Release 5.6 to Reviewed Next Major Release
